BODY {
background-image:url(images/main_bg_gradient.jpg);
background-color:#D5D6C8;
background-position:left top;
padding:0px;
margin:0px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #000000; 
	font-weight:normal; 
}
p {margin:0;
	padding:0;
	}
form {padding:0;
		margin:0;
		}
ul{padding:0;
        margin:0;
		     }
li{padding:0;
margin:0;
}
.up_link_td_bg_color {
background-color:#F7F7F6;
}
.up_menu {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#636464;
text-decoration:none;
}
.up_menu:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#636464;
text-decoration: underline;
}
.side_menu_bar {
background-image:url(images/side_menu_bg_gradient.jpg);
background-position:left top;
background-repeat:repeat-x;
}
.side_menu_border {
border-bottom:1px dashed #EC2E30;
}
.side_menu {
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#E7E4E4;
text-decoration:none;
}
.side_menu:hover {
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.main_body_color {
background-color:#E8E7E2;
border-left:1px solid #FEFEFE;
border-right:1px solid #FEFEFE;
}
.welcome_td_padding {
padding-left:9px;
padding-right:10px;
padding-top:13px;
}
.welcome_header_td_bg_color {
background-color:#9A0000;
}
.welcome_text_td_color {
background-color:#E1E0DB;
}
.welcome_text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#3E3E3D;
line-height:14px;
padding-top:10px;
padding-bottom:4px;
padding-left:12px;
padding-right:12px;
}
.more_arrow_padding {
padding-right:5px;
}

.more {
font-family:Tahoma;
font-size:10px;
font-weight:bold;
color:#712639;
text-decoration: underline;
}
.more:hover {
font-family:Tahoma;
font-size:10px;
font-weight:bold;
color:#6D031E;
text-decoration: underline;
}
.our_affiliates_td_padding {
padding-top:12px;
}
.our_affiliates_header_td_color {
background-color:#868478;
padding-left:26px;
}
.right_td_padding{
padding-right:10px;
padding-top:13px;
}
.newslatter_td_color {
background-color:#D7D7D7;
}
.news_td_color {
background-color:#868478;
}
.news_text_body_color {
background-image:url(images/news_td_buttom_bg.gif);
background-position:bottom left;
background-repeat:no-repeat;
background-color:#D6D5D0;
}
.news_text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#434344;
line-height:12px;
padding-top:7px;
padding-left:12px;
padding-right:22px;
}
.date_text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#434344;
line-height:12px;
font-weight:bold;
padding-left:12px;
padding-right:22px;
padding-bottom:9px;
}
.news_latter_header_padding {
padding-bottom:6px;
padding-top:7px;
padding-left:14px;
border-bottom:1px solid #ffffff;
}
.Sign_up_free_for_our_Online_Newsletter {
padding-left:14px;
padding-top:17px;
padding-bottom:9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#434344;
line-height:12px;
font-weight:bold;
}
.submit_td_padding {
padding-bottom:10px;
}
.input_field {
width:144px;
height:15px;
border:1px solid #B7B7B7;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#333333;
}
.footer_td_color {
background-color:#E8E7E2;
border-left:1px solid #FEFEFE;
border-right:1px solid #FEFEFE;
border-bottom:1px solid #FEFEFE;
}
.footer_menu_border {
border-left:24px solid #E8E7E2;
border-right:10px solid #E8E7E2;
border-bottom:1px dashed #806D4E;
}
.footer_menu {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#414040;
word-spacing:14px;
text-decoration:none;
}
.footer_menu:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#414040;
word-spacing:14px;
text-decoration: underline;
}
.copy_right_text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#575859;
}
.footerlink {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#575859;
text-decoration:underline;
}
.footelink:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#575859;
text-decoration:underline;
}
